
Redmine - Feature #2917

some suggestion about Redmine function

2009-03-06 08:45 - younger yang

Status: Closed Start date: 2009-03-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hope Redmine with the reminding function to owner according to project schedule  ,just like outlook .

History

#1 - 2009-03-07 14:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

I've added a page about using the existing reminder rake task:  RedmineReminderEmails.

Hope it will help.

#2 - 2009-04-01 03:48 - younger yang

- Status changed from Closed to Reopened

- Assignee set to Jean-Philippe Lang

Jean-Philippe Lang wrote:

I've added a page about using the existing reminder rake task:  RedmineReminderEmails.

Hope it will help.

 Jean,

I hope the function just like outlook calendar.We can select reminding time point and reminding time cycle.Can you update the demo web with this

function?

Thanks.

--Younger

#3 - 2011-06-13 12:35 - Jean-Baptiste Barth

- Status changed from Reopened to Closed

- Assignee deleted (Jean-Philippe Lang)

Closing it as it's pretty old (+ Redmine is not Outlook, you should have basic reminders with the rake tasks)
